Bug 1866 - Kmail is not printing to Canon-MF4400
: Kmail is not printing to Canon-MF4400
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-03 13:40 MSD by FirstLevel
Modified: 2013-06-06 09:55 MSD (History)
3 users (show)

See Also:
RPM Package: kmail-4.9.5-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
Diagnostic information (611 bytes, text/plain)
2013-04-03 13:40 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-04-03 13:40:04 MSD
Created attachment 1287 [details]
Diagnostic information

Description of problem:
I have installed ROSA 2012.1 Fresh and use kmail as mail client.
If I try to print letter in kmail to my printer Canon-MF4400 - nothing happens and I can't see anything in lpq output.
I can print only if I select some text in letter and choose option "Print selected".

I can print from other applications successfully.
I have attached some diagnostic information.
Comment 1 FirstLevel 2013-04-03 13:41:15 MSD
I (FirstLevel) think can successfully print from kmail on my network accessible HP MFP 2727.
Comment 2 Sergey Zhemoitel 2013-04-04 14:12:42 MSD
http://abf.rosalinux.ru/downloads/djam_personal/container/1049816/ 
poppler 0.22.2 fix it
Comment 3 Denis Silakov 2013-04-21 10:06:34 MSD
I've pushed a request for poppler update - bug #1942.

As an experiment, you can install packages from containers mentioned in that bug.
Comment 4 Denis Silakov 2013-06-05 13:42:09 MSD
Updated poppler is in repositores now, can you check if this issue is still valid?
Comment 5 FirstLevel 2013-06-06 09:55:59 MSD
User has said that new poppler package fix the problem